- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Xapian::ExpandDecider Member List

This is the complete list of members for Xapian::ExpandDecider, including all inherited members.

operator()(const std::string &term) const =0 | Xapian::ExpandDecider | `[pure virtual]`
~ExpandDecider() | Xapian::ExpandDecider | `[virtual]`